@charset "UTF-8";

/*
/* common設定
/* -------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 { margin-top: initial; margin-bottom: initial; font-size: initial; font-weight: initial; }

._button { position: relative; background: rgba(238,238,238,.25); box-shadow: 0 3px 10px rgba(0,0,0,.25); transition: all .2s linear; }
._button:hover { background: rgba(238,238,238,.5); box-shadow: 0 3px 10px rgba(0,0,0,0); }
._button a { position: relative;  color: #ffffff; text-decoration: none; font-weight: bold; text-align: center; }
._button a div { border: 1px solid rgba(255,255,255,.25); }
._button::before,
._button::after,
._button a::before,
._button a::after { content: ""; position: absolute; display: block; width: 8px; height: 8px; transition: all .2s linear; }
._button::before { top: 0; left: 0; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; }
._button::after { top: 0; right: 0; border-top: 1px solid #ffffff; border-right: 1px solid #ffffff; }
._button a::before { right: 0; bottom: 0; border-right: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }
._button a::after { bottom: 0; left: 0; border-bottom: 1px solid #ffffff; border-left: 1px solid #ffffff; }
._button:hover::before,
._button:hover::after,
._button:hover a::before,
._button:hover a::after {  width: 8px; height: 1px; }
._button:hover::before { top: 2px; left: 2px; }
._button:hover::after { top: 2px; right: 2px; }
._button:hover a::before { right: 2px; bottom: 2px; }
._button:hover a::after { bottom: 2px; left: 2px; }

@media screen and (min-width: 700px), print {
.mt_90px_pc { margin-top: 90px; }
.mb_90px_pc { margin-bottom: 90px; }
.pt_90px_pc { padding-top: 90px; }
.pb_90px_pc { padding-bottom: 90px; }
._button { height: 50px; }
._button a { height: 50px; font-size: 1.25em; }
._button a div { height: 50px; }
}

@media only screen and (max-width: 699px) {
.mt_60px_sp { margin-top: 60px; }
.mb_60px_sp { margin-bottom: 60px; }
.pt_60px_sp { padding-top: 60px; }
.pb_60px_sp { padding-bottom: 60px; }
._button { height: 32px; }
._button a { height: 32px; }
._button a div { height: 32px; }
}

/*
/* section_kv
/* -------------------------------------------------- */

.section_kv { background: linear-gradient(180deg, rgba(0,0,0,0) 25%, rgba(0,0,0,.66)), url('/contents/event/a3025048/img/section_kv_bg.jpg') #000000; background-size: cover; background-repeat: no-repeat; background-position: top center; }
.section_kv_bar { position: relative; background: #1d3155; }
.section_kv_bar::before { content: ""; position: absolute; display: block; background: #1d3155; clip-path: polygon(0 100%, 100% 100%, 100% 0%); }
.section_kv_bar::after { content: ""; position: absolute; display: block; background: #1d3155; clip-path: polygon(0 0, 0% 100%, 100% 100%); }

@media screen and (min-width: 700px), print {
.section_kv { height: 876px; background-size: 1920px; }
.section_kv .logo_tfd { width: 800px; margin-bottom: 100px; }
.section_kv_bar { width: 800px; height: 50px; }
.section_kv_bar::before { left: -49.5px; width: 50px; height: 50px; top: 0; }
.section_kv_bar::after { right: -49.5px; width: 50px; height: 50px; top: 0; }
}

@media only screen and (max-width: 699px) {
.section_kv { height: 60vw; background-size: 120vw; }
.section_kv .logo_tfd { width: 50vw; margin-bottom: 10vw; }
.section_kv_bar { width: 50vw; height: 5vw; }
.section_kv_bar::before { left: -4.8vw; width: 5vw; height: 5vw; top: .5px; }
.section_kv_bar::after { right: -4.8vw; width: 5vw; height: 5vw; top: .5px; }
}

/*
/* section_catch
/* -------------------------------------------------- */

.section_catch { background:  linear-gradient(180deg, #1d3155, #131f34);  }

/*
/* section_title
/* -------------------------------------------------- */

/*
/* section_anchor
/* -------------------------------------------------- */

@media screen and (min-width: 700px), print {
.section_anchor ._button { height: 50px; }
}

@media only screen and (max-width: 699px) {
.section_anchor ._button:not(:first-child) { margin-top: 5px; }
}

/*
/* section_goods
/* -------------------------------------------------- */

.section_goods h2 { background: #1a1a1a; }
.section_goods_wrapper { background: rgba(255,255,255,.25); }

@media screen and (min-width: 700px), print {
.section_goods h2 { height: 100px; }
}

/*
/* section_game
/* -------------------------------------------------- */

.section_game  { background: linear-gradient(0deg, rgba(0,0,0,.60)), url('/contents/event/a3025048/img/section_game_bg.jpg') #000000; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.section_game h2 { color: #f9d578; }
.section_game p { line-height: 2em; }
.section_game_bar { position: relative; background: #ffffff; }
.section_game_bar::before { content: ""; position: absolute; display: block; background: #ffffff; clip-path: polygon(0 100%, 100% 100%, 100% 0%); }
.section_game_bar::after { content: ""; position: absolute; display: block; background: #ffffff; clip-path: polygon(0 0, 0% 100%, 100% 100%); }

@media screen and (min-width: 700px), print {
.section_game { height: 800px; }
.section_game_bar { width: 800px; height: 50px; }
.section_game_bar::before { left: -49.5px; width: 50px; height: 50.5px; top: 0; }
.section_game_bar::after { right: -49.5px; width: 50px; height: 50.5px; top: 0; }
}

@media only screen and (max-width: 699px) {
.section_game_bar { width: 50vw; height: 5vw; }
.section_game_bar::before { left: -4.8vw; width: 5vw; height: 5vw; top: .5px; }
.section_game_bar::after { right: -4.8vw; width: 5vw; height: 5vw; top: .5px; }
}

/*
/* section_ss
/* -------------------------------------------------- */

.section_ss { background: linear-gradient(180deg, rgba(255,255,255,1), rgba(96,82,71,1)); background-size: cover; background-repeat: no-repeat; background-position: center center; }
.section_ss ._row > div { box-shadow: 0 0 10px rgba(0,0,0,.25); }

/*
/* section_spec
/* -------------------------------------------------- */

.section_spec { background: linear-gradient(150deg, rgba(41,17,3,1), rgba(78,44,24,1)); background-size: cover; background-repeat: no-repeat; background-position: center center; }
.section_spec ._table { color: #000000;
    & thead th { background-color: #53463f; }
    & thead th:nth-child(even) { background-color:#4f4138; }
    & tbody tr:nth-child(odd) td:nth-child(odd) { background-color:#9d8e85; }
    & tbody tr:nth-child(odd) td:nth-child(even) { background-color:#93857d; }
    & tbody tr:nth-child(even) td:nth-child(odd) { background-color:#8c7a70; }
    & tbody tr:nth-child(even) td:nth-child(even) { background-color:#8e7f77; }
    & tbody tr:nth-child(odd) th { background-color:#7e716a; }
    & tbody tr:nth-child(even) th { background-color:#766962; }
}

/*
/* section_copy
/* -------------------------------------------------- */

.section_copy { background: linear-gradient(90deg, rgba(26,26,26,1), rgba(0,0,0,1), rgba(26,26,26,1)); background-size: cover; background-repeat: no-repeat; background-position: center center; }

@media screen and (min-width: 700px), print {
.section_copy .logo_tfd { width: 400px; }
.section_copy ._button { width: 400px; }
}

@media only screen and (max-width: 699px) {
.section_copy .logo_tfd { width: 75vw; }
.section_copy ._button { width: 75vw; }
}

/*
/* section_note
/* -------------------------------------------------- */

.section_note { background: #181818; color: #ffffff; }